 
/****** Object:  Table [dbo].[lOT_AllTablesChoosed]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_AllTablesChoosed]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_AllTablesChoosed]
GO
/****** Object:  Table [dbo].[lOT_AllTablesExport]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_AllTablesExport]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_AllTablesExport]
GO
/****** Object:  Table [dbo].[lOT_AllTablesSifranti]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_AllTablesSifranti]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_AllTablesSifranti]
GO
/****** Object:  Table [dbo].[lOT_ANFK]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ANFK]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ANFK]
GO
/****** Object:  Table [dbo].[lOT_ANFK_1]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ANFK_1]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ANFK_1]
GO
/****** Object:  Table [dbo].[lOT_ANFK_2]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ANFK_2]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ANFK_2]
GO
/****** Object:  Table [dbo].[lOT_ANSettingsExchanges]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ANSettingsExchanges]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ANSettingsExchanges]
GO
/****** Object:  Table [dbo].[lOT_ANSettingsExchangesINI]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ANSettingsExchangesINI]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ANSettingsExchangesINI]
GO
/****** Object:  Table [dbo].[lOT_Columns1]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_Columns1]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_Columns1]
GO
/****** Object:  Table [dbo].[lOT_Columns2]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_Columns2]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_Columns2]
GO
/****** Object:  Table [dbo].[lOT_DocAll]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_DocAll]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_DocAll]
GO
/****** Object:  Table [dbo].[lOT_DocAllChoosed]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_DocAllChoosed]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_DocAllChoosed]
GO
/****** Object:  Table [dbo].[lOT_DocSet]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_DocSet]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_DocSet]
GO
/****** Object:  Table [dbo].[lOT_ImpExpAll]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ImpExpAll]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ImpExpAll]
GO
/****** Object:  Table [dbo].[lOT_ImpExpSet]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ImpExpSet]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ImpExpSet]
GO
/****** Object:  Table [dbo].[lOT_JoinCols]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_JoinCols]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_JoinCols]
GO
/****** Object:  Table [dbo].[lOT_Kandidati]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_Kandidati]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_Kandidati]
GO
/****** Object:  Table [dbo].[lOT_ListOfColumns]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ListOfColumns]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ListOfColumns]
GO
/****** Object:  Table [dbo].[lOT_ListOfColumnsSifranti]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_ListOfColumnsSifranti]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_ListOfColumnsSifranti]
GO
/****** Object:  Table [dbo].[lOT_RecordCount]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_RecordCount]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_RecordCount]
GO
/****** Object:  Table [dbo].[lOT_sphelpcols]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_sphelpcols]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_sphelpcols]
GO
/****** Object:  Table [dbo].[lOT_SQLScripts]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_SQLScripts]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_SQLScripts]
GO
/****** Object:  Table [dbo].[lOT_TableOfAllChanges_A]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_TableOfAllChanges_A]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_TableOfAllChanges_A]
GO
/****** Object:  Table [dbo].[lOT_TablesTriggers]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_TablesTriggers]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_TablesTriggers]
GO
/****** Object:  Table [dbo].[lOT_TempExceptionTables]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_TempExceptionTables]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_TempExceptionTables]
GO
/****** Object:  Table [dbo].[lOT_TemporaryTableList]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_TemporaryTableList]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_TemporaryTableList]
GO
/****** Object:  Table [dbo].[lOT_TempTableExportList]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_TempTableExportList]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_TempTableExportList]
GO
/****** Object:  Table [dbo].[lOT_UserTableList]    Script Date: 01/29/2009 16:40:53 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[lOT_UserTableList]') AND type in (N'U'))
DROP TABLE [dbo].[lOT_UserTableList]

GO
CREATE TABLE [dbo].[lOT_AllTablesChoosed](
	[acTYPE] [varchar](10) NULL,
	[anIdGuidOtos] [int] NOT NULL,
	[acTables] [varchar](255) NULL,
	[acdocType] [varchar](150) NULL,
	[acChoosed] [int] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_AllTablesExport]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_AllTablesExport](
	[acType] [varchar](10) NULL,
	[acTableName] [varchar](50) NULL,
	[acMasterTable] [char](1) NULL,
	[anLevel] [int] NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_AllTablesSifranti]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_AllTablesSifranti](
	[acType] [varchar](10) NULL,
	[acTableName] [varchar](50) NULL,
	[acMasterTable] [char](1) NULL,
	[anLevel] [int] NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ANFK]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ANFK](
	[acTableName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ANFK_1]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ANFK_1](
	[acTableName] [varchar](50) NOT NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ANFK_2]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ANFK_2](
	[acTableName] [varchar](50) NOT NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ANSettingsExchanges]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ANSettingsExchanges](
	[acKeyProfile] [char](3) NOT NULL,
	[adDateCentralStart] [datetime] NOT NULL,
	[adDateCentralFinish] [datetime] NULL,
	[adDateLocationStart] [datetime] NULL,
	[adDateLocationFinish] [datetime] NULL,
	[acCentralSuccess] [char](1) NULL,
	[acLocationSuccess] [char](1) NULL,
	[acIDTransfer] [varchar](38) NULL,
	[acVersion] [varchar](15) NULL,
	[anBuildNo] [int] NULL,
	[adDateTimeIns] [datetime] NULL,
	[acExportLog] [text] NULL,
	[acImportLog] [text] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ANSettingsExchangesINI]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ANSettingsExchangesINI](
	[acKeyProfile] [char](3) NOT NULL,
	[adDateCentralStart] [datetime] NOT NULL,
	[adDateCentralFinish] [datetime] NULL,
	[adDateLocationStart] [datetime] NULL,
	[adDateLocationFinish] [datetime] NULL,
	[acCentralSuccess] [char](1) NULL,
	[acLocationSuccess] [char](1) NULL,
	[acIDTransfer] [varchar](38) NULL,
	[acVersion] [varchar](15) NULL,
	[anBuildNo] [int] NULL,
	[adDateTimeIns] [datetime] NULL,
	[acExportLog] [text] NULL,
	[acImportLog] [text] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_Columns1]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_Columns1](
	[ColName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_Columns2]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_Columns2](
	[ColName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_DocAll]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_DocAll](
	[acTableName] [varchar](50) NOT NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_DocAllChoosed]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_DocAllChoosed](
	[acTableName] [varchar](50) NOT NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_DocSet]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_DocSet](
	[acTableName] [varchar](50) NOT NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ImpExpAll]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ImpExpAll](
	[acTableName] [varchar](50) NOT NULL,
	[acTables] [varchar](50) NOT NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ImpExpSet]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ImpExpSet](
	[acTableName] [varchar](50) NOT NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_JoinCols]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_JoinCols](
	[acKeys1] [varchar](500) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_Kandidati]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[lOT_Kandidati](
	[id] [int] NULL
) ON [PRIMARY]

GO
/****** Object:  Table [dbo].[lOT_ListOfColumns]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ListOfColumns](
	[acFieldName] [varchar](255) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_ListOfColumnsSifranti]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_ListOfColumnsSifranti](
	[acTableName] [varchar](50) NULL,
	[acRefFieldName] [varchar](255) NULL,
	[acFieldName] [varchar](255) NULL,
	[cons_object_id] [int] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_RecordCount]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[lOT_RecordCount](
	[anCount] [int] NULL
) ON [PRIMARY]

GO
/****** Object:  Table [dbo].[lOT_sphelpcols]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_sphelpcols](
	[col_flags] [int] NULL,
	[name] [varchar](50) NULL,
	[id] [int] NULL,
	[colid] [int] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_SQLScripts]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_SQLScripts](
	[acSQL] [varchar](8000) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_TableOfAllChanges_A]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_TableOfAllChanges_A](
	[acTableName] [varchar](50) NULL,
	[agId] [varchar](38) NULL,
	[acOTOSType] [varchar](1) NULL,
	[adTimeChg] [datetime] NULL,
	[acMasterSlave] [char](1) NULL,
	[anLevel] [int] NULL,
	[acChoosed] [char](1) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_TablesTriggers]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_TablesTriggers](
	[acTYPE] [varchar](10) NULL,
	[anIdGuidOtos] [int] NOT NULL,
	[acTables] [varchar](255) NULL,
	[acdocType] [varchar](150) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_TempExceptionTables]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_TempExceptionTables](
	[acTableName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_TemporaryTableList]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_TemporaryTableList](
	[acTableName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_TempTableExportList]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_TempTableExportList](
	[acTableName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[lOT_UserTableList]    Script Date: 01/29/2009 16:41:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[lOT_UserTableList](
	[acTableName] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF